View Issue Details

IDProjectCategoryView StatusLast Update
0000851SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.6 
Target Version3.1.7Fixed in Version3.1.7 
Summary0000851: Add primary key to SYM_REGISTRATION_REQUEST to make Azure happy
DescriptionAdd primary key to SYM_REGISTRATION_REQUEST to make Azure happy
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master fcfb0258

2012-10-10 17:32:49

chenson

Details Diff
0000851: Add primary key to SYM_REGISTRATION_REQUEST to make Azure happy
0000851
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2012-10-10 17:32 chenson New Issue
2012-10-10 17:32 chenson Status new => assigned
2012-10-10 17:32 chenson Assigned To => chenson
2012-10-10 17:41 chenson Status assigned => resolved
2012-10-10 17:41 chenson Fixed in Version => 3.2.0
2012-10-10 17:41 chenson Resolution open => fixed
2012-10-22 20:35 chenson Fixed in Version 3.2.0 => 3.1.7
2012-10-22 20:36 chenson Target Version 3.2.0 => 3.1.7
2012-10-22 20:37 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6341
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master fcfb0258